Subject: Re: Environmental Variables
From: Jonathan Fosburgh <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 05 Oct 2000 14:08:57 -0500

* Bret Jordan <[email-masked]> writes:

> Thanks..  Yes I used WinZip and it worked just fine.  I just did not 
> realize it was unpacking everything to \usr and ex.exe to \bin.  My 
> bad.  Sorry.  One last question, where can I find emacs for NT that uses 
> cygwin..

> Bret

XEmacs builds OOTB.  I'm not sure what to do if you are not using X
though.

Jonathan Fosburgh
Open Systems
Communications and Computer Services
UT MD Anderson Cancer Center
Houston, TX

--
Want to unsubscribe from this list?
Send a message to [email-masked]